/* Page specific */

/* Home */
@media only screen and  (max-width : 799px) { 
	main#home .three-col.full-width-800 img { width:50%; float:left;}
	main#home .three-col.full-width-800 div { width:45%; float:right; padding-top:3rem;}
}

/* Contact */
main section.contact { }
main section.blurry-background { background-image:url(../images/blurry-background-1.jpg); background-size:cover; background-position:center center;}

/* About */		
section.ringband span, 
section.animate-ringband span {
	width:auto;
	position:absolute;
	top:100px; }	

section.ringband span img,
section.animate-ringband span img {
	max-width:250px;
	height:auto;
}	

	.ringband span:nth-of-type(1) { 
		left: 75px;
		-ms-transform: rotate(1deg); /* IE 9 */
		-webkit-transform: rotate(1deg); /* Chrome, Safari, Opera */
		transform: rotate(1deg);}
	.animate-ringband span:nth-of-type(1) { 
		left: 0px;
		-ms-transform: rotate(-17deg); /* IE 9 */
		-webkit-transform: rotate(-17deg); /* Chrome, Safari, Opera */
		transform: rotate(-17deg);
		animation:moveInFirst 2s;
		-moz-animation:moveInFirst 2s; /* Firefox */
		-webkit-animation:moveInFirst 2s; /* Safari and Chrome */}

		@keyframes moveInFirst {	
			0% {	left: 75px;
					-ms-transform: rotate(1deg); /* IE 9 */
					-webkit-transform: rotate(1deg); /* Chrome, Safari, Opera */
					transform: rotate(1deg);} 

			100% {	left : 0;
					-ms-transform: rotate(-17deg); /* IE 9 */
					-webkit-transform: rotate(-17deg); /* Chrome, Safari, Opera */
					transform: rotate(-17deg);}
		}

		@-moz-keyframes moveInFirst{	
			0% {	left: 75px;
					-ms-transform: rotate(1deg); /* IE 9 */
					-webkit-transform: rotate(1deg); /* Chrome, Safari, Opera */
					transform: rotate(1deg);} 

			100% {	left : 0;
					-ms-transform: rotate(-17deg); /* IE 9 */
					-webkit-transform: rotate(-17deg); /* Chrome, Safari, Opera */
					transform: rotate(-17deg);}
		}

		@-webkit-keyframes moveInFirst {	
			0% {	left: 75px;
					-ms-transform: rotate(1deg); /* IE 9 */
					-webkit-transform: rotate(1deg); /* Chrome, Safari, Opera */
					transform: rotate(1deg);} 

			100% {	left : 0;
					-ms-transform: rotate(-17deg); /* IE 9 */
					-webkit-transform: rotate(-17deg); /* Chrome, Safari, Opera */
					transform: rotate(-17deg);}
		}

	.ringband span:nth-of-type(2) { 
		left: 150px;
		-ms-transform: rotate(10deg); /* IE 9 */
		-webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
		transform: rotate(10deg);}
	.animate-ringband span:nth-of-type(2) { 
		left: 50px;
		-ms-transform: rotate(-10deg); /* IE 9 */
		-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
		transform: rotate(-10deg); 				 
		animation:moveInSecond 2s;
		-moz-animation:moveInSecond 2s; /* Firefox */
		-webkit-animation:moveInSecond 2s; /* Safari and Chrome */}

		@keyframes moveInSecond {	
			0% {	left: 150px;
					-ms-transform: rotate(10deg); /* IE 9 */
					-webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
					transform: rotate(10deg);} 

			100% {	left : 50px;
					-ms-transform: rotate(-10deg); /* IE 9 */
					-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
					transform: rotate(-10deg);}
		}

		@-moz-keyframes moveInSecond {	
			0% {	left: 150px;
					-ms-transform: rotate(10deg); /* IE 9 */
					-webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
					transform: rotate(10deg);} 

			100% {	left : 50px;
					-ms-transform: rotate(-10deg); /* IE 9 */
					-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
					transform: rotate(-10deg);}
		}

		@-webkit-keyframes moveInSecond {	
			0% {	left: 150px;
					-ms-transform: rotate(10deg); /* IE 9 */
					-webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
					transform: rotate(10deg);} 

			100% {	left : 50px;;
					-ms-transform: rotate(-10deg); /* IE 9 */
					-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
					transform: rotate(-10deg);}
		}

	.ringband span:nth-of-type(3) { 
		left: 150px;
		-ms-transform: rotate(-10deg); /* IE 9 */
		-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
		transform: rotate(-10deg); }
	.animate-ringband span:nth-of-type(3) { 
		left: 150px;
		-ms-transform: rotate(5deg); /* IE 9 */
		-webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
		transform: rotate(5deg); 				 
		animation:moveInThird 2s;
		-moz-animation:moveInThird 2s; /* Firefox */
		-webkit-animation:moveInThird 2s; /* Safari and Chrome */}

		@keyframes moveInThird {	
			0% {	left: 150px;
					-ms-transform: rotate(-10deg); /* IE 9 */
					-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
					transform: rotate(-10deg);} 

			100% {	left : 150px;
					-ms-transform: rotate(5deg); /* IE 9 */
					-webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
					transform: rotate(5deg);}
		}

		@-moz-keyframes moveInThird {	
			0% {	left: 150px;
					-ms-transform: rotate(-10deg); /* IE 9 */
					-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
					transform: rotate(-10deg);} 

			100% {	left : 150px;
					-ms-transform: rotate(5deg); /* IE 9 */
					-webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
					transform: rotate(5deg);}
		}

		@-webkit-keyframes moveInThird {	
			0% {	left: 150px;
					-ms-transform: rotate(-10deg); /* IE 9 */
					-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
					transform: rotate(-10deg);} 

			100% {	left : 150px;;
					-ms-transform: rotate(5deg); /* IE 9 */
					-webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
					transform: rotate(5deg);}
		}

.another-trigger {
	position:absolute; 
	width:100%; 
	left:0; 
	right:0; 
	bottom:30%;
	z-index:1;}

main span.euro { display:inline-block; font-weight:800; font-size:6rem; margin:0; padding:0; color: #333;}
main span.euro-cents { display:inline-block; font-size:1.5rem; line-height:1rem; margin:0; padding:0; color: #333; padding-top:1rem;vertical-align: top;}

.three-col.full-width-800.uitvoeringen .prijs {margin-bottom:3rem;}
.three-col.full-width-800.uitvoeringen span.entypo-info-circled {float:none; vertical-align:top; padding:0; font-size:2rem; line-height:2rem; padding-top:0.8rem;}
.three-col.full-width-800.uitvoeringen a span.entypo-info-circled {color: #f8581e;}

@media only screen and  (max-width : 799px) { 
	.three-col.full-width-800.uitvoeringen { padding:0; margin:2rem 0 0 0;}
	.three-col.full-width-800.uitvoeringen img {float:left; max-width:40%;}
	.three-col.full-width-800.uitvoeringen h6.center {width:60%; float:right; text-align:left;}
	.three-col.full-width-800.uitvoeringen ul.withoutdots {float:right; width:60%; list-style: disc; padding-left:3rem;  padding-right:0;}
	.three-col.full-width-800.uitvoeringen .prijs {float:right; width:50%; margin-top:3rem;}
}
/* Uitvoering */

/* Design */
main .design-opties .design-row { width:100%; display:block; box-sizing:border-box; padding:2rem; float:left; }
main .design-opties .design-row:nth-child(even) { background: #f9f9f9; }	
main .design-opties .design-row:nth-child(1) { padding-top:0; }
main .design-opties h2 {padding-bottom:1rem;}
main .design-opties ul.lightSlider {margin-top:3rem;}

/* omslagVoor */

/* myCart */
main section.cart {padding-bottom:4rem;}
main section.winkelmandje { padding-top:0; }
main .cart-content, main .cart-bill { background: #fff; float:left; width:100%; padding: 2rem; box-sizing:border-box; -webkit-box-shadow: 3px 4px 30px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 4px 30px -10px rgba(0,0,0,0.75); box-shadow: 3px 4px 30px -10px rgba(0,0,0,0.75); margin-bottom:2rem;}	

main .cart-content .clear {border-top: 3px solid #f1eeee; padding-bottom:2rem;}
main .cart-bill-left, main .cart-content-left { float:left; width:35%;}
main .cart-bill-right, main .cart-content-right {float:right; width:60%;}

main .cart-content-left ul {width:80%; margin:0 auto;} /* the slider */
main .cart-content-left p.onderschrift {background: #f1f1f1;}
main .cart-row { width:100%; float:left; text-align:left; padding-bottom:0.8rem;}
main .col-beschrijving {width:30%; float:left;}
main .col-waarde {width:50%; float:left;}
main .col-prijs, main .col-link {width:20%; float:left;}
main .col-prijs {text-align:right;}
main .col-link a, main .col-link input.html-link {font-size:1rem;}

main .cart-bill-right .col-beschrijving {width:80%;}
/*
main .cart-content.totaal { padding-top:0; margin-top:-2rem; background: none; margin-bottom:0; 
	-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }		
main .item-image { width:280px; display:block; min-width:280px; float:left; box-sizing:border-box; min-height:300px; overflow:hidden;}		
main .cart-content.totaal .cart-image { height:50px; }
main .item-image span { text-transform:uppercase; font-size:0.8rem; text-align:center; display:block; }					
main .item-image img { width:100%;}				
main .item-image img.rounded { margin-top:1rem; max-width:175px; border:20px solid #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%;border-radius: 50%; 
	height:auto; -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.21); -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.1);}						
main .cart-details {width:550px; position:relative; padding-top:2rem; float:right; box-sizing:border-box; color: #333;}				
main .cart-details a.verwijderen span { font-size:2rem; cursor:pointer; position:absolute; right:0; top:0;}				
main .cart-details ul { padding-bottom:1rem; }
main .cart-head { width:100%;float:left;}					
main .cart-head h5 { padding:0; margin:0; float:left; width:100%; margin-bottom:1rem;}
main .cart-row { float:left; width:100%; font-size:0.9rem;}	
main .cart-row input[type="submit"].html-link { font-size:0.9rem; }
main .col-beschrijving, .col-waarde, .col-link, .col-prijs { display:block; float:left; min-height:2rem; text-align:left;}
main .col-beschrijving { width:160px; font-weight:400;}
main .col-waarde { width:270px; }
main .col-link { width:60px; }
main .col-prijs { width:60px; text-align:right; float:right;}
*/
/* - form for changeNumberOfItems in Cart (jQuery)*/
main .cart-content #numberOfItems,
main .cart-content #changeNumberOfItemsLink {display:block; }
main .cart-content #changeNumberOfItemsForm,
main .cart-content #changeNumberOfItemsSubmit {display:none; }
main .cart-content input[type="text"]{ padding:0rem 1rem; box-sizing:border-box; color: #333; font-size:1rem; font-weight:200; width:5rem;}

/* Checkout */
main section.checkout .adres-gegevens { width:45%; float:left; }	
main section.checkout .adres-gegevens .adres-line { width:100%; float:left; text-align: left; display:block; padding-bottom:1rem;}	
main section.checkout .adres-gegevens .adres-line.selectbox {padding-bottom: 0.5rem;}
/*main section.checkout .adres-line input[type="text"], .adres-line select, .adres-line option { padding:0.5rem 1rem;  box-sizing:border-box; color: #333;
	font-size:1rem; font-weight:200; width:100%;} */
main section.checkout select {display:block; float:left; }
main section.checkout .adres-line input[type="text"].notempty { font-weight: 400; }
main section.checkout .adres-line input.checkbox { width:auto; }
main section.checkout .adres-line input[type="text"].housenumber { width:50%; float:left; }
main section.checkout .adres-line input[type="text"].addition { width:30%; float:right; }
main section.checkout .adres-line input.readonly { border-color:#ccc; color: #999; background:#f1f1f1;}
main section.checkout .adres-line select.betaalwijze { width:100%; }
main section.checkout .adres-line.hidden { display:none; background: #fff; padding:1rem; width:100%; float:left;}
main section.checkout .adres-line.hidden p.klein span { font-size:3rem; line-height:5rem; color:#5f86c1; display:inline-block; float:left; 
	height:100%; padding-right:2rem; }	
main section.checkout .adresformulier-rest { width:45%; float:right; }	
main section.checkout .adresformulier-rest .adres-line { width:100%; float:left; text-align: left; display:block; padding-bottom:1rem;}	
main section.checkout .adresformulier-rest .adres-line.selectbox {padding-bottom: 0.5rem;}
main section.checkout input[type="checkbox"] { display:none; }
main section.checkout .checkbox label:before {content: ""; display:inline-block; height:38px; width:38px; 
	background: url('../images/checkbox.png') no-repeat left top;}
main section.checkout .checkbox label span.fakep {margin-top:-55px; padding-left: 50px; display:inline-block; float:right;}
main section.checkout input[type=checkbox]:checked + label:before { content: ""; display:inline-block; height:38px; width:38px; 
	background: url('../images/checkbox.png') no-repeat -38px top;}

main #adres-sticker, #gegevens-sticker { margin-top:3rem; padding:3rem 2rem 2rem 2rem; box-sizing:border-box; float:left; width:48%; background: #fff; }
main #adres-sticker h3, #gegevens-sticker h3 {margin-bottom:2rem; padding-top:0;}
main #adres-sticker .row, #gegevens-sticker .row{ float:left; width:100%; }
main #adres-sticker span.beschrijving, main #adres-sticker span.waarde, 
main #gegevens-sticker span.beschrijving, main #gegevens-sticker span.waarde { font-size: 1rem;
	color: #333; width:40%; min-width:40%; min-height:1rem; display:block; float:left; text-align: left;}			
main #adres-sticker span.waarde, main #gegevens-sticker span.waarde { width:50%; min-width:50%; margin-left:5%; font-weight:200;}
main #gegevens-sticker { float:right; }	

main .redirect-link a.buttonlink {margin: 6rem auto; }
main .to-cart-bar { background:#333; padding:1.5rem 0; }

		